#tx-ttproducts-pi1-list dt {width: 100px; float: left; min-height:1px;}
#tx-ttproducts-pi1-list dd {width: 560px; float: left; margin: 0 0 0 5px;}
#tx-ttproducts-pi1-list dl {display: block; float: left; margin: 0 0 20px 0;}
#tx-ttproducts-pi1-list .add {position: absolute;}
#tx-ttproducts-pi1-list .add input {border: 0;}
#tx-ttproducts-pi1-list .note2 p {padding-top: 10px;}
.basketOverview {position: absolute; right: 20px; top:107px;}
.shop_minibasket .image {float: left; display: block; display: none;}
.shop_minibasket .text {float: left;  padding-top:8px; display: block; display: none;}
.basketControl input {border:0px; height:22px;}

#tx-ttproducts-pi1-basket table {border: 1px solid #cccccc; border-collapse: collapse;}
#tx-ttproducts-pi1-basket .row {height: 22px;}
#tx-ttproducts-pi1-basket .top {background: url("../img/ext/bg_table_tr.gif") repeat-x scroll 0 0 transparent; text-align: left;}
#tx-ttproducts-pi1-basket .bottom {background: url("../img/ext/bg_table_tr2.gif") repeat-x scroll 0 0 transparent; text-align: right;}
#tx-ttproducts-pi1-basket .row strong {color: #384655; font-size: 12px;}
#tx-ttproducts-pi1-basket th, #tx-ttproducts-pi1-basket td {padding: 4px 0 4px 5px; vertical-align:bottom !important;}
#tx-ttproducts-pi1-basket .basketControl input {border: 0px; padding-top: 10px; height:22px;}
#tx-ttproducts-pi1-basket .basketControl span {display:block; float:right;}
#tx-ttproducts-pi1-basket .basketControl span.first {float:left;}
#tx-ttproducts-pi1-basket table td.data {border-bottom:1px dotted #999999; border-top:1px dotted #999999;}
.block {background: url("../img/ext/bg_table_tr.gif") repeat-x scroll 0 0 transparent; margin-bottom: 15px;}
.tt-products .info .mark {color:#333333;}
.tt-products .info .bank {line-height:150%;}
.tx-ttproducts-pi1-wrap1 {color:#666666;}
.block {overflow:hidden; width:655px;}
.tt-products .block div {margin-top: 12px;} 
.block h4 span.lh, .block h4 span.ch, .block h4 span.rh , .block h4 span {font-size:13px; font-family:Verdana,Arial,Helvetica,sans-serif; font-weight:bold; color:#384655;}
.tt-products .info {background-image:none; font-size:12px;}
.tt-products .info div {margin:3px 0;font-family:Verdana,Arial,Helvetica,sans-serif; }
.tt-products .info h4, .tt-products .info h4 span {margin:0; padding:0; font-weight:normal; font-size:14px;}
.tt-products .info h4 {margin-top:6px;}
.block .col1, .block .col2, .block .col3, .block .col4, .block .lh, .block .ch, .block .rh, .block .left, .block .right {display:block; float:left; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:12px;}
.block .col1 {width:55%; clear:both;}
.block .col2 {width:15%;}
.block .col3 {width:15%;}
.block .col4 {width:15%;}
.block .col1 img  {display:block; float:left; vertical-align:top;}
.block .col1 span {display:block; float:left; margin-top:20px; vertical-align:top;}
.block .col2 span {display:block; float:left; margin-top:20px;}
.block .col3 span {display:block; float:left; margin-top:20px;}
.block .col4 span {display:block; float:left; margin-top:20px;}
.block .lh {width:50%; clear:both;}
.block .ch {width:24%;}
.block .rh {width:24%;}
.block .left {width:15%; font-variant:uppercase; clear:both;}
.block .right {width:84%;}
#tx-ttproducts-pi1-basket h3 span.tx-ttproducts-pi1-wrap1 {font:normal 16px/normal Arial,Helvetica,sans-serif; } 
.basketInfo label {display: block;}
.basketInfo h4 {font-size:13px;}
.basketInfo p {padding-bottom: 10px;}
.block {padding: 2px 10px 10px 10px; border:1px solid #cccccc;}
.block div.firstLine span {width: 200px; float: left; padding-bottom: 10px;}
.block div.secondLine span {width: 300px; float: left;}
.block div.secondLine span textarea {width: 280px; height:44px;}
.block textarea.note {width: 645px; height:60px;}
div.price div {float:left;}
div.price div.rrp {line-height:20px;}
div.price div.qty {margin-left:50px;}
div.price div.bkt {margin-top:1px;}
div.price div.bkt input {border:0px none;}color:#384655;}
.block .lh, .block .ch, .block .rh {display:block; float:left;}
.block .lh {width:50%; clear:both;}
.block .ch {width:24%;}
.block .rh {width:24%;}
#tx-ttproducts-pi1-basket h3 span.tx-ttproducts-pi1-wrap1 {font:normal 16px/normal Arial,Helvetica,sans-serif; } 
.basketInfo label {display: block;}
.basketInfo h4 {font-size:13px;}
.basketInfo p {padding-bottom: 10px;}
.block {padding: 2px 10px 10px 10px; border:1px solid #cccccc;}
.block div.firstLine span {width: 200px; float: left; padding-bottom: 10px;}
.block div.secondLine span {width: 300px; float: left;}
.block div.secondLine span textarea {width: 280px; height:44px;}
.block textarea.note {width: 645px; height:60px;}
div.price div {float:left;}
div.price div.rrp {line-height:20px;}
div.price div.qty {margin-left:50px;}
div.price div.bkt {margin-top:1px;}
div.price div.bkt input {border:0px none;}{color:#384655;}
.block .lh, .block .ch, .block .rh {display:block; float:left;}
.block .lh {width:50%; clear:both;}
.block .ch {width:24%;}
.block .rh {width:24%;}
#tx-ttproducts-pi1-basket h3 span.tx-ttproducts-pi1-wrap1 {font:normal 16px/normal Arial,Helvetica,sans-serif; } 
.basketInfo label {display: block;}
.basketInfo h4 {font-size:13px;}
.basketInfo p {padding-bottom: 10px;}
.block {padding: 2px 10px 10px 10px; border:1px solid #cccccc;}
.block div.firstLine span {width: 200px; float: left; padding-bottom: 10px;}
.block div.secondLine span {width: 300px; float: left;}
.block div.secondLine span textarea {width: 280px; height:44px;}
.block textarea.note {width: 645px; height:60px;}
div.price div {float:left;}
div.price div.rrp {line-height:20px;}
div.price div.qty {margin-left:50px;}
div.price div.bkt {margin-top:1px;}
div.price div.bkt input {border:0px none;}
